<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="straw2analysis" project-jdk-type="Python SDK" />
  <component name="PyCharmDSProjectLayout">
    <option name="id" value="JupyterRightHiddenStructureLayout" />
  </component>
  <component name="PyCharmProfessionalAdvertiser">
    <option name="shown" value="true" />
  </component>
  <component name="RMarkdownSettings">
    <option name="renderProfiles">
      <map>
        <entry key="file://$PROJECT_DIR$/rapids/src/visualization/merge_heatmap_sensors_per_minute_per_time_segment.Rmd">
          <value>
            <RMarkdownRenderProfile>
              <option name="outputDirectoryUrl" value="file://$PROJECT_DIR$/rapids/src/visualization" />
            </RMarkdownRenderProfile>
          </value>
        </entry>
        <entry key="file://$PROJECT_DIR$/statistical_analysis/scale_reliability.rmd">
          <value>
            <RMarkdownRenderProfile>
              <option name="lastOutput" value="$PROJECT_DIR$/statistical_analysis/scale_reliability.nb.html" />
              <option name="outputDirectoryUrl" value="file://$PROJECT_DIR$/statistical_analysis" />
            </RMarkdownRenderProfile>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>
